### Function

# GObject ValueTransform

#### Declaration

    void
    (* GValueTransform) (
      const GValue* src_value,
      GValue* dest_value
    )

#### Description

The type of value transformation functions which can be registered with g_value_register_transform_func().

`dest_value` will be initialized to the correct destination type.

#### Parameters

`src_value`

  Type: `GValue`

  Source value.

  The data is owned by the caller of the function.

`dest_value`

  Type: `GValue`

  Target value.

  The data is owned by the caller of the function.